Subject: FvmvEvent dumps core

From: [email-masked]
Date: Mon, 26 Apr 1999 22:26:07 -0500 (CDT)

Full_Name: Jason C. Wells
Version: 2.2
CVS_Date: 
OS: FreeBSD 3.1-STABLE
X_Server: 3.3.3.1 s3
Submission from: (NULL) (128.208.37.26)

I am not using rplay. If I leave
 
*FvwmEventRplayHost $HOSTDISPLAY  
*FvwmEventRplayPriority 0  
*FvwmEventRplayVolume 127

in .fvwm2rc then FvwmEvent will dump core. I Comment these lines from
.fvwm2rc to prevent core dumping.

Fvwm should ignore these lines instead of dumping core if rplay is 
not being used.

I have not tested rplay support since switching from 2.0.46.
HTH!

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]